XmTextFieldSetEditable(3)

NAME
XmTextFieldSetEditable — A TextField function that sets the edit permission

SYNOPSIS

#include <Xm/TextF.h>
void XmTextFieldSetEditable(
Widget widget,
Boolean editable);

DESCRIPTION

XmTextFieldSetEditable sets the edit permission state of the TextField widget. When set to True, the text string can be edited.

widget
    Specifies the TextField widget ID

editable
    Specifies a Boolean value that when True allows text string edits

For a complete definition of TextField and its associated resources, see XmTextField(3).

RELATED

XmTextField(3).